OSIsoft PI Data Archive Privilege Escalation and Denial of Service Vulnerabilities

Bugtraq ID: 103399
Class: Input Validation Error
CVE: CVE-2018-7529
CVE-2018-7533
CVE-2018-7531
Remote: Yes
Local: Yes
Published: Mar 13 2018 12:00AM
Updated: Mar 13 2018 12:00AM
Credit: The vendor reported these issues.
Vulnerable: OSISoft PI Data Archive 2012 0
OSISoft PI Data Archive 2017
Not Vulnerable: OSISoft PI Data Archive 2017 R2


 

Privacy Statement
Copyright 2010, SecurityFocus